/* XPages Application CSS */
/* colori da usare 
red  : #e30613
blue : #1b294a
grey : #eaedef
*/
html, body {
	overflow-x: hidden;
	background: white;
}

/* ****** */
/* FONT */
/* ****** */
/* 
	Roboto font-weight
	Thin : 100
	Light : 300
	Regular : 400
	Medium : 500
	Bold : 700
	Black : 900
*/
body.xsp {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	/*color: #333;*/
	color: #1b294a;
	padding-top: 0px
}

xspInputFieldRichText {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	/*color: #333;*/
	color: #1b294a;
	padding-top: 0px
}

.xspInputFieldRichText {
    background-color: unset;
}

font {
	/*color: #333;*/
	color: #1b294a;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
}

/* ********* */
/* CONTAINER */
/* ********* */
.container {
	width: 1280px;
	padding-right: 0px;
	padding-left: 0px;
}

.section {
	padding-left: 130px;
	padding-right: 130px;
}

.section-full {
	/* height: 350px; */
	margin-left: -300vw;
	padding-left: 300vw;
	margin-right: -300vw;
	padding-right: 300vw;
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}

.col-md-12 {
	padding-left: 0px;
	padding-right: 0px;
}

.col-md-11 {
	padding-left: 0px;
	padding-right: 0px;
}

.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
	position: relative;
	min-height: 1px;
	padding-right: 40px;
	padding-left: 0px;
}

.nopadding {
	padding: 0px !important;
}

.nopadding-lr {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.nopadding-tb {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.nopadding-left {
	padding-left: 0px !important;
}

.nopadding-right {
	padding-right: 0px !important;
}

.nopadding-top {
	padding-top: 0px !important;
}

.nopadding-bottom {
	padding-bottom: 0px !important;
}

.nomargin-left {
	margin-left: 0px !important;
}

.nomargin-right {
	margin-right: 0px !important;
}

.nomargin-top {
	margin-top: 0px !important;
}

.nomargin-bottom {
	margin-bottom: 0px !important;
}

/* ******** */
/*  COLORS  */
/* ******** */
.background-red {
	background: #e30613;
}

.background-grey {
	background: #eaedef;
}

.background-blue {
	background: #1b294a;
}

.background-white {
	background: white;
}

.font-white {
	color: white;
}

.font-red {
	color: #e30613;
}

.font-blue {
	color: #1b294a;
}

.border-bottom-red {
	border-bottom-style: solid;
	border-bottom-width: 6px;
	border-color: #e30613 !important;
}

.border-top-red {
	border-top-style: solid;
	border-top-width: 6px;
	border-color: #e30613 !important;
}

/* ***** */
/* ALIGN */
/* ***** */
.vertical-align {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
}

.vertical-center {
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* ****** */
/* HEADER */
/* ****** */
.header {
	padding-top: 10px;
	padding-bottom: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
}

.logo {
	padding-left: 0px;
	width: auto;
	max-height: 50px;
}

.iconaHeader {
	padding-left: 0px;
	width: auto;
	max-height: 15px;
	margin-left: 10px;
}

.iconaMenu {
	padding-left: 0px;
	width: auto;
	max-height: 20px;
	margin-left: 10px;
}

.headerLink1 {
	font-size: 13px;
	font-weight: bold;
	color: #1b294a;
	height: 30px;
}

.headerLink2 {
	font-size: 13px;
	font-weight: bold;
	color: #e30613;
	height: 40px;
}

.headerUser {
	list-style: none;
	padding: 3px;
	background: transparent;
	font-size: 13px;
	cursor: pointer;
	display: inline-block;
	border-radius: 0px;
}

.headerUserNav {
	min-width: 100px;
}

.headerLanguage {
	list-style: none;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-color: #e30613 !important;
	padding: 3px;
	background: transparent;
	font-size: 13px;
	cursor: pointer;
	display: inline-block;
	border-radius: 0px;
	color: #e30613;
}

.headerLanguage>li>a {
	color: #e30613;
}

.headerLanguageNav {
	min-width: 50px !important;
}
.headerLanguage li:hover ul {
 display: block;
}

.headerLanguageNav li a {
    display: block !important;
}
.navbar {
	margin-bottom: 0px;
	min-height: 30px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	border:0px;
}

.navbar .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-toggle {
    border-color: white;
	margin-top:5px;
	padding: 7px 8px;
	margin-bottom:4px;
}

.navbar-nav {
	padding: 0;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 0px;
    margin-right: 35px;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: underline;
    background-color: unset;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: unset;
    border-color: none;
}

.navbar-nav > li > a {
    text-shadow: unset;
	color: white;
	padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.headerMenu {
	height: 30px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: white;
	margin-top: 0;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.headerMenuNav {
	width: 100%;
	list-style: none;
}

.headerMenuNav>li {
	display: block;
	width: auto;
	float: left; /* elementi su singola riga */
	margin-right: 40px;
}

.headerMenuNav>li>a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
	color: white;
	text-transform: uppercase;
}

.headerMenuSubNav {
	font-size: 13px;
	line-height: 20px;
	min-width: 220px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #eaedef;
	left: -10px;
}

.headerMenuSubNav li {
	border-top: 1px solid #e30613;
}

.headerMenuSubNav li:first-child {
	border-top: 0;
}

.headerMenuSubNav li a {
	color: #1b294a;
}

.headerMenuSubNav li a {
	padding: 3px 0px;
	color: #1b294a;
	font-weight: bold;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    margin-right: 0px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}




/* *********** */
/* FOOTER MENU */
/* *********** */
.footermenu {
	padding-top: 20px;
	padding-bottom: 20px;
}

.footermenu legend {
	border-bottom: 1px solid #1b294a;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 20px;
}

.footermenu ul li a {
	color: #1b294a;
	font-size: 10px;
	font-weight: 300;
}

.footermenulist {
	list-style-type: none;
	padding-left: 0px;
}

/* ******** */
/*  FOOTER  */
/* ******** */
.main-footer {
	font-size: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.main-footer p {
	margin: 0px;
	font-weight: 300;
}

.main-footer a {
	color: white
}

.main-footerTitle {
	font-size: 10px;
	font-weight: 500;
}

.main-footerCopyright {
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.main-footer-policies {
	font-size: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: white
}

.main-footer-policies a {
	color: white
}

.iconaFooter {
	padding-left: 0px;
	width: auto;
	height: 22px;
	margin-left: 10px;
}

/* ********** */
/* COOKIE LAW */
/* ********** */
.cookieLawPanelTop {
	position: fixed;
	top: 0px;
	left: 0;
	height: auto;
	min-height: 200px;
	max-height: 250px;
	width: 100%;
	background: white;
	z-index: 999;
	padding: 10px 50px 10px 50px;
	border-bottom: solid;
	color: #1b294a;
}

.cookieLawPanelBottom {
	position: fixed;
	bottom: 0px;
	left: 0;
	height: auto;
	min-height: 200px;
	max-height: 250px;
	width: 100%;
	background: white;
	z-index: 999;
	padding: 10px 50px 10px 50px;
	border-top: solid;
	color: #1b294a;
}

.cookieLawPanel-content {
	overflow-y: auto;
	max-height: 180px;
}

.cookieLawPanel-buttons {
	min-height: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* ****** */
/* DIALOG */
.modal-dialog {
	font-size: 20px;
	font-weight: 400;
	background: white;
	border-style: solid;
	border-color: #e30613;
	border-width: 3px;
	padding: 5px;
	width: 900px;
	margin: 20px auto;
}

.modal-header {
	font-size: 20px;
	font-weight: 400;
	padding: 5px;
	border-bottom: 3px solid #e30613;
}

.modal-header h4 {
	font-size: 30px;
	font-weight: 600;
}

.modal-content {
	font-size: 20px;
	font-weight: 400;
	padding: 5px;
	border: none !important;
	box-shadow: none;
	border-radius: none;
}

.close {
	font-size: 50px;
	font-weight: 100;
	line-height: 1;
	color: #000;
	text-shadow: none;
	opacity: unset;
}

/* ************** */
/* DIALOG PRIVACY */
/* ************** */
.modal-dialog-privacy {
	font-size: 20px;
	font-weight: 400;
	background: white;
	border-style: solid;
	border-color: #e30613;
	border-width: 3px;
	padding: 5px;
	width: 900px;
	margin: 20px auto;
}

.modal-dialog-privacy-header {
	font-size: 20px;
	font-weight: 400;
	padding: 5px;
	border-bottom: 3px solid #e30613;
}

.modal-dialog-privacy-header h4 {
	font-size: 30px;
	font-weight: 600;
}


/* ************* */
/* DIALOG COOKIE */
/* ************* */
.modal-dialog-cookie {
	min-height: 400px;
	overflow-y: auto;
}

.modal-dialog-cookie-button1 {
	background: #eaedef;
	border: none;
	color: #1b294a;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 18px;
	width: 100%;
}

.modal-dialog-cookie-button2 {
	background: #1b294a;
	border: none;
	color: white;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 18px;
	width: 100%;
}

/* ************* */
/* VERTICAL TEXT */
/* ************* */
.verticaltext {
	position: relative;
	padding-left: 0px;
	margin: 1em 0;
	/* min-height:250px; */
}

.verticaltext_content {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	left: -130px;
	top: 140px;
	position: absolute;
	font-size: 50px;
	line-height:50px;
	font-weight: bold;
	width: 300px;
	padding-left:10px;
}

.verticaltext-right {
	position: relative;
	padding-right: 0px;
	margin: 1em 0;
	/* min-height:250px; */
	float: right;
}

.verticaltext_content-right {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	left: -220px;
	bottom: -250px;
	position: absolute;
	font-size: 50px;
	line-height: 50px;
	font-weight: bold;
	color: #e30613;
	width: 400px;
	height: 60px;
}

.section-title-red {
	font-size: 50px;
	line-height: 50px;
	font-weight: bold;
	color: #e30613;
	height: 60px;
}

/* ***** */
/* FIELD */
/* ***** */
/* class for outline of the radio button and checkbox */
.input-group>div {
	width: 100%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image-source: none;
	border-image-slice: 100% 100% 100% 100%;
	border-image-width: 1 1 1 1;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.radio-border {
	width: 100%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image-source: none;
	border-image-slice: 100% 100% 100% 100%;
	border-image-width: 1 1 1 1;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.dijitDateTextBox {
	padding-right: 0px !important;
}

/* BUTTON LINK */
.button-link-white {
	border-style: solid;
	border-color: white;
	border-width: 1px;
	padding: 3px;
	color: white;
	text-transform: uppercase;
}

.button-link-blue {
	border-style: solid;
	border-color: #1b294a;
	border-width: 1px;
	padding: 3px;
	color: #1b294a;
	text-transform: uppercase;
}

/* NAVIGATOR */
.nav.nav-pills>li.active>a {
	border: 1px solid #1b294a;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover
	{
	color: #fff;
	background-color: #1b294a;
}

/* ****************** */
/* MEDIA X RESPONSIVE */
/* ****************** */
@media ( min-width : 992px) and ( max-width : 1280px) {
	.container {
		width: 970px;
	}
	.section {
		padding-left: 30px;
		padding-right: 30px;
	}
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	.col-md-12 {
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media ( max-width : 991px) {
	.container {
		width: 100%;
	}
	.section {
		padding-left: 50px;
		padding-right: 50px;
	}
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	.col-md-12 {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.verticaltext_content {
		top:325px;
	}
	
	.verticaltext_content-right {
		bottom: -25px;
	}
	
	.section-title-red {
		font-size: 32px;
		line-height: 36px;
		font-weight: 500;
		height:40px;
	}
}

@media ( max-width : 767px) {
	.container {
		width: 100%;
	}
	.logo {
		max-height: 40px;
	}
	.navbar {
		min-height: 30px;
	}
	
	.navbar-nav {
    	padding-left: 10px !important;
    	padding-right: 10px !important;
	}
	
	.navbar-collapse {
	    padding-right: 10px;
	    padding-left: 10px;
	}
	
	.headerMenuSubNav li a {
	    color: white;
	}
	
	.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    	color: #eaedef;
    	text-decoration: none;
		background-color: unset;
		background-image: unset;
	}
	
	.dropdown-submenu > a::after {
		border-left-color:white;
	}
	
	.section {
		padding-left: 10px;
		padding-right: 10px;
	}
	.section-xs {
		padding-left: 0px;
		padding-right: 0px;
	}
	.section-title-red {
		font-size: 32px;
		line-height: 36px;
		font-weight: 500;
		height:40px;
	}
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	.col-md-12 {
		padding-left: 0px;
		padding-right: 0px;
	}
	.vertical-align {
		display: block;
		align-items: center;
		justify-content: center;
		flex-direction: none;
	}
	
	.cookieLawPanelTop {
		padding: 10px 10px 10px 10px;
		height: auto;
		max-height: unset;
	}
	.cookieLawPanelBottom {
		padding: 10px 10px 10px 10px;
		height: auto;
		max-height: unset;
	}
	.cookieLawPanel-content {
		overflow-y: scroll;
		max-height: 180px;
	}
	.cookieLawPanel-buttons {
		height:auto;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.cookieLawPanel-button {
		padding: 5px;
	}
}


@media ( min-width : 768px) {
	.col-sm-5ths {
		width: 20%;
		float: left;
	}
}

@media ( min-width : 992px) {
	.col-md-5ths {
		width: 20%;
		float: left;
	}
}

@media ( min-width : 1200px) {
	.col-lg-5ths {
		width: 20%;
		float: left;
	}
}
/* ******** */
/* CAROUSEL */
/* ******** */
.carouselSection {
	position: relative;
	height: 350px;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-color: #e30613;
	padding-top: 0px;
	padding-bottom: 0px;
}

.carousel-container {
	overflow: visible;
	height: 450px;
}

.carousel {
	border-style: none;
	padding: 0px;
}

.carousel-inner {
	border-style: none;
	height: 420px;
	overflow:visible;
}

.carousel-indicators {
	position: absolute;
	top: 10px;
	left: 100%;
	text-align: center;
	margin-left: 10px;
	width: 100%;
}

.carousel-indicators li {
	width: 12px;
	height: 12px;
	display: block;
	margin-bottom: 10px;
	background-color: #eaedef;
	border: none;
}

.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	margin-bottom: 10px;
	background-color: #1b294a;
}

.carousel-caption {
	position: absolute;
	overflow: visible;
	top:0%;
	left:0%;
	bottom:0%;
	width:100%;
	height:100%x;
	z-index: 10;
	color: #fff;
	text-align: left;
	/* background: #eaedef;
	opacity: 0.8;
	filter: alpha(opacity = 80); /* For IE8 and earlier */
	*/
	text-shadow:none;
	padding:0px;
}

.carousel-caption h2 {
	position: absolute;
	top:35%;
	left:20%;
	background: #e30613;
	display: block;
	font-family: 'Roboto', sans-serif !important;
	font-size: 41px !important;
	font-weight:500 !important;
	line-height:45px;
	color: #fff;
	width:50%;
	height:150px;
	min-height:150px;
	margin:auto;
	opacity: 0.85;
	filter: alpha(opacity = 85); /* For IE8 and earlier */
	z-index: 30;
	padding-left: 20px;
	padding-top: 20px;
}

.carouselDescription {
	position: absolute;
	overflow: visible;
	right: -30px;
	bottom: -30px;
	width: 600px;
	height: 250px;
	min-height: 250px;
	background: #1b294a;
	opacity: 0.9;
	filter: alpha(opacity = 90); /* For IE8 and earlier */
	font-family: 'Roboto', sans-serif;
	font-size:20px !important; 
	font-weight:300 !important;
	z-index: 20;
	padding-top:110px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	text-align:left;
}

.carouselButton {
	position: absolute;
	overflow: visible;
	right: 10px;
	bottom: 170px;
	background:url("freccia021.png");
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 0;
	height:40px;
	width:80px;
	z-index: 25;
	border: 0px !important;
	border-radius: 0px !important;
}

.carouselButton:hover, .carouselButton:focus, .carouselButton:active, .carouselButton.active, .open>.dropdown-toggle.carouselButton {
    background:url("freccia021.png");
	background-repeat: no-repeat;
	background-position: center center;
    color: transparent;
    border-color: transparent; /*set the color you want here*/
}

.carousel-control {
	display: none;
}


/* ************** */
/* HOME SEPARATOR */
/* ************** */
.homeSeparator {
	height:40px;
	position: relative;
}

.homeSeparator::before {
	border-left: 4px solid;
	border-color: #e30613;
    left:150px;
  	content: "";
  	height: 40px;
  	position: absolute;
  	width: 1px;
}

.homeSeparator::after {
	border-left: 4px solid;
	border-color: #e30613;
    top: 0px;
    right:147px;
  	content: "";
  	height: 40px;
  	position: absolute;
  	width: 1px;
}

/* ************** */
/* HOME NAVIGATOR */
/* ************** */
.home-navigator IMG {
	width: 50px;
	height: auto;
}

.home-navigator-archive {
	
}

.archive-link {
	padding: 3px;
	color: #e30613;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
}

/* *************** */
/* HOME RESOURCES  */
/* spot e research */
/* *************** */
.home-resourcesContainer-right {
	position:relative;
	margin-right:141px;
}

.home-resourcesNavigator-right {
	position:relative;
	margin-right:141px;
	padding-bottom: 30px;
}

.home-resourcesContainer-left {
	position:relative;
	margin-left:141px;
}

.home-resourcesNavigator-left {
	position:relative;
	margin-left:141px;
	padding-bottom: 30px;
}

.home-resources {
	padding-top: 20px;
	padding-bottom: 20px;
}

.home-resources-nospots {
	padding-top: 150px;
	padding-bottom: 20px;
}

.home-resources-spot {
	padding-top: 150px;
	padding-bottom:20px;
}

.home-resource {
	float: left;
	height: 400px;
	margin-right:60px;
	width:253px;
}

.home-resource-date {
	font-size: 12px;
	font-weight: 300;
	height: 40px;
	color: #e30613;
}

.home-resource-title {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 22px;
	height: 120px;
}

.home-resource-descr {
	font-size: 12px;
	line-height: 16px;
	font-weight: 300;
	height: 50px;
}

.home-resource-tags {
	padding-top: 10px;
	padding-bottom: 10px;
	height: 30px;
}

.home-resource-tag {
	border-style: solid;
	border-color: #e30613;
	border-width: 1px;
	padding: 3px;
	color: #e30613;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	margin-right: 5px;
}

.home-resource-taglink {
	border-style: solid;
	border-color: #e30613;
	border-width: 1px;
	padding: 3px;
	color: white;
	background: #e30613;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
}

.home-resource-image-content {
	border-top-style: solid;
	border-top-width: 4px;
	border-color: #f44336 !important;
	max-height: 120px;
	height: 120px;
	position: relative;
}

.home-resource-image {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.embed-responsive-acbhome {
  padding-bottom: 45%;
}

/* *************** */
/* HOMESEARCHUSERS */
/* *************** */
.homesearchusers {
	font-size: 16px;
	font-weight: 300;
	line-height: 26px;
	padding-top:20px;
	padding-bottom:20px;
}

.homesearchusers h3 {
	font-size: 41px;
	font-weight: 500;
}

.homesearchusers-link {
	font-size: 23px;
	font-weight: 400;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	padding: 3px;
	color: white;
	text-transform: uppercase;
	margin-top:3px;
}

/* ****************** */
/* DISPOSITIVI MOBILE */
/* ****************** */
@media ( max-width : 991px) {
	
	.home-resourcesContainer-right {
		position:relative;
		margin-right:0px;
	}
	
	.home-resourcesNavigator-right {
		position:relative;
		margin-right:0px;
		padding-bottom: 30px;
	}
	
	.home-resourcesContainer-left {
		position:relative;
		margin-left:0px;
	}
	
	.home-resourcesNavigator-left {
		position:relative;
		margin-left:0px;
		padding-bottom: 30px;
	}
		
	.home-resource {
		float: bottom;
		margin-right:0px;
		width:100%;
		height:auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.home-resource-date {
		float: bottom;
		height: auto;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.home-resource-tag {
		height: auto;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.home-resource-title {
		height: auto;
		padding-top: 10px;
		padding-bottom: 5px;
	}
	
	.home-resource-descr {
		height: auto;
		padding-top: 5px;
		padding-bottom: 5px;
	}
		
	.homeSeparator::before {
	    left:70px;
	}

	.homeSeparator::after {
	    right:67px;
	}
	
	.embed-responsive-acbhome {
	  padding-bottom: 35%;
	}
}

@media ( max-width : 768px) {
	
	.carouselSection {
		position: relative;
		height: auto;
		border-bottom-style: none;
		border-bottom-width: 0px;
		padding-top: 0px;
		padding-bottom: 0px;	
	}
	
	.xspCarousel {
	    margin-bottom: 0px;
	}
	
	.carousel-container {
		overflow: visible;
		height: auto;
	}
	
	.carousel-caption h2 {
		position: absolute;
		top:0%;
		left:0%;
		width:100%;
		height:100px;
		min-height:100px;
		margin:auto;
		font-size: 22px !important;
		font-weight:400 !important;
		line-height:34px;
	}
	
	.carouselButton {
		position: absolute;
		overflow: visible;
		right: 20px;
		bottom: 10px;
		font-size: 0;
		height:20px;
		width:50px;
	}
	
	.carouselDescription {
		position: absolute;
		overflow: visible;
		right: 0px;
		bottom: 0px;
		width: 100%;
		height: 80px;
		min-height: 80px;
		font-size:16px !important; 
		z-index: 20;
		padding-top:10px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:10px;
		text-align:left;
	}
	
	.home-resources-nospots {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.home-resources-spot {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.home-resourcesContainer-right {
		margin-right:0px;
	}
	
	.home-resourcesNavigator-right {
		margin-right:0px;
		padding-bottom: 20px;
	}
	
	.home-resourcesContainer-left {
		margin-left:0px;
	}
	
	.home-resourcesNavigator-left {
		margin-left:0px;
		padding-bottom: 20px;
	}
	
	.home-resource {
		height: auto;
	}
	
	.home-resource-date {
		float: right;
		padding-right: 5px;
	}
	
	.embed-responsive-acbhome {
	  padding-bottom: 20%;
	}
		
}

